export declare function HomeIcon({ className }: {
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function MenuSwapIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function ColorPaletteIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function ConsoleIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function BubblesIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
